{% extends 'email.html.twig' %}

{% block content %}
    <p>{% trans with {'domain': domain} %}We confirm the deletion of your Frama.space at {domain}.{% endtrans %}</p>
    <p>{% trans with {'complete_deletion_date': complete_deletion_date} %}Your data will be completely deleted on {complete_deletion_date, date, full}{% endtrans %}</p>
    <p>
        {% trans with {'cancel_url': url('view_space')} %}
            If this is a mistake, you can still <a href="{cancel_url}">cancel the deletion of your space</a>.
        {% endtrans %}
    </p>
{% endblock %}